# patch.h File Reference

`#include <opal/buildopts.h>`
`#include <opal/mediastrm.h>`
`#include <opal/mediacmd.h>`
`#include <codec/ratectl.h>`
`#include <list>`

Include dependency graph for patch.h:

Go to the source code of this file.

## Data Structures

class | OpalMediaPatch
class | OpalMediaPatch::Sink
class | OpalMediaPatch::Filter
class | OpalMediaPatch::Thread
class | OpalPassiveMediaPatch